<nav class="navbar navbar-toggleable-md navbar-light bg-primary text-white" style="width: 100%; margin: 0;">
    <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
            <a class="nav-link text-white bg-info" href="#" style="border-radius: 5px;"><b>Home </b><span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/create_quiz">Create Quiz</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/create_question">Create Question</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/edit_question">Edit Question</a>
        </li>
    </ul>
    <div class="navbar-nav mr-auto text-center rounded">
        <h3 class="rounded"><b>Quiz Admin</b></h3>
    </div>
    <ul class="navbar-nav text-right">
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/login">Account</a>
        </li>
        <li class="nav-item">
            <a class="nav-link text-white" href="http://localhost/SimpleQuizBuilder/admin/logout">Sign-out</a>
        </li>
    </ul>
</nav>
<form class="mr-auto" style="width: 80%; margin: 80px 0 auto auto;">
    <TABLE class="table table-hover" style="margin: 0 auto; width: 100%;">
        <thead class="thead-info text-center">
        <tr>
            <th class="text-center">Id</th>
            <th class="text-center">Name</th>
            <th class="text-center">Modify</th>
        </tr>
        </thead>
        <tbody class="text-center">
            <?php foreach ($quizes as $quiz) {?>
                <tr>
                    <td><?php echo $quiz['quiz_id']   ?></td>
                    <td><?php echo $quiz['quiz_name'] ?></td>
                    <td>
                        <a href="http://localhost/SimpleQuizBuilder/admin/edit_quiz?id=<?php echo $quiz['quiz_id']?>" class='btn btn-primary' role='button'>Edit Quiz</a>
                    </td>
                </tr>
            <?php } ?>
        </tbody>
    </TABLE>
</form>